zoneConfig:
  timeToLive: 1h
  baseDomain: example.com
  emailAddress: domain-admin@example.com
  zoneRefresh: 1h
  zoneRetry: 30m
  zoneExpire: 1w
  zoneMinimum: 1h
  nameServers:
  - ns1.example.com
  - ns2.example.com
  blockedDomains: []
sources:
  hostFileURLs:
  - "https://raw.githubusercontent.com/StevenBlack/hosts/master/hosts"
  - "http://sysctl.org/cameleon/hosts"
  - "https://raw.githubusercontent.com/DandelionSprout/adfilt/master/Alternate%20versions%20Anti-Malware%20List/AntiMalwareHosts.txt"
  - "https://raw.githubusercontent.com/FadeMind/hosts.extras/master/add.Risk/hosts"
  domainListURLs:
  - "https://s3.amazonaws.com/lists.disconnect.me/simple_tracking.txt"
  - "https://s3.amazonaws.com/lists.disconnect.me/simple_malvertising.txt"
  - "https://s3.amazonaws.com/lists.disconnect.me/simple_ad.txt"
  - "https://v.firebog.net/hosts/Prigent-Crypto.txt"
  - "https://phishing.army/download/phishing_army_blocklist_extended.txt"
  - "https://gitlab.com/quidsup/notrack-blocklists/raw/master/notrack-malware.txt"
  - "https://raw.githubusercontent.com/Spam404/lists/master/main-blacklist.txt"
  - "https://dbl.oisd.nl/"
  - "https://osint.digitalside.it/Threat-Intel/lists/latestdomains.txt"
allowList:
- localhost
- localhost.localdomain
- local
- broadcasthost
- localhost
- ip6-localhost
- ip6-loopback
- localhost
- ip6-localnet
- ip6-mcastprefix
- ip6-allnodes
- ip6-allrouters
- ip6-allhosts
- (^|\.)thepiratebay\.org
- (^|\.)sendgrid\.net
- (^|\.)googleadservices\.com
- (^|\.)doubleclick\.net
- (^|\.)sailthru\.com
- (^|\.)magiskmanager\.com
- (^|\.)apiservices\.krxd\.net
- (^|\.)logfiles\.zoom\.us
- (^|\.)logfiles-va\.zoom\.us
- (^|\.)nest\.com
- (^|\.)clients.\.google\.com
- (^|\.)login\.live\.com
- (^|\.)unagi\.amazon\.com
- (^|\.)unagi-na\.amazon\.com
- (^|\.)duckduckgo\.com
- (^|\.)msn\.com
- (^|\.)nexusrules\.officeapps\.live\.com
- (^|\.)playfabapi\.com
- (^|\.)vercel-dns\.com